Skip to main content
GET
List 13F holdings

Authorizations

X-API-Key
string
header
required

Query Parameters

companyIds
string | null

Comma-separated Captide company IDs of the issuers held: who holds these companies

Example:

"91f6c6da-478f-4161-b451-aa5177cc7fb9"

companyTickers
string | null

Comma-separated tickers of the issuers held, as in /companies/list

Example:

"AAPL"

cusips
string | null

Comma-separated CUSIPs of the securities held

Example:

"037833100"

holderCompanyIds
string | null

Comma-separated Captide company IDs of the managers: what these managers hold

Example:

"58703e09-9c45-4fde-92a1-ab22a06f28d7"

holderCiks
string | null

Comma-separated SEC CIKs of the managers (leading zeros optional)

Example:

"1067983"

periodEnd
string<date> | null

Quarter end (e.g. 2026-06-30). Default: the latest quarter end whose filing deadline has passed

Example:

"2026-06-30"

asOf
string<date-time> | null

Point in time (ISO 8601): positions as published by then. Default: current

Example:

"2026-08-31T00:00:00Z"

include
string | null

options to add put and call positions

Example:

"options"

limit
integer
default:50

Positions per page (up to 100)

Required range: 1 <= x <= 100
Example:

50

pageToken
string | null

nextPageToken from the previous page; omit for the first page

Response

Positions, largest market value first

A page of 13F positions.

periodEnd
string<date>
required

The quarter end of the positions

items
OwnershipPosition · object[]
required

Positions, largest market value first

asOf
string<date-time> | null

The point in time read, when you passed asOf; null for current values

nextPageToken
string | null

Pass as pageToken for the next page; null on the last page